<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m230823_093646_add_column_producer_contact_email
 */
class m230823_093646_add_column_producer_contact_email extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'contact_email', Schema::TYPE_STRING);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'contact_email');
    }
}
